 .u-section-1 {
  background-image: none;
  min-height: 1239px;
}

.u-section-1 .u-shape-1 {
  height: 439px;
  background-image: none;
  margin: 0;
}

.u-section-1 .u-shape-2 {
  width: 780px;
  height: 673px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -373px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 992px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -579px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-1 {
  width: 525px;
  min-height: 922px;
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -957px calc(((100% - 1140px) / 2)  + 22px) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 50px 30px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 871px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 485px;
    height: 645px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 425px;
    margin-top: -645px;
    margin-right: calc(((100% - 940px) / 2) + 18px);
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1605px;
  }

  .u-section-1 .u-shape-2 {
    width: 589px;
    height: 1052px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 589px;
    height: 482px;
    margin-top: -1052px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 556px;
    margin-top: 89px;
    margin-right: calc(((100% - 720px) / 2)  + 17px);
    margin-bottom: 46px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1565px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    height: 939px;
    margin-top: -295px;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    width: 462px;
    height: 509px;
    margin-top: -1030px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 46px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    height: 810px;
    margin-top: -279px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 407px;
    margin-top: -938px;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 1094px;
    margin-top: 19px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 16px 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 54px;
    margin-right: 40px;
  }

  .u-section-1 .u-text-2 {
    margin: 42px 20px -7px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1224px;
}

.u-section-2 .u-image-1 {
  height: 675px;
  box-shadow: 5px 5px 35px 0 rgba(0,0,0,0.15);
  margin: 60px 0 0;
}

.u-section-2 .u-group-1 {
  min-height: 472px;
  width: 1214px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 17px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 9px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1681px;
  }

  .u-section-2 .u-image-1 {
    height: 590px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    width: 736px;
    min-height: 1011px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    height: 526px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    width: 427px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 468px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }
} .u-section-3 {
  background-image: url("https://assets.nicepagecdn.com/b7d342f9/5885483/images/fast-fashion-vs-slow-sustainable-fashion.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 924px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 353px 575px 0 41px;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 22px 570px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 557px;
    margin-right: 415px;
    margin-left: 87px;
  }

  .u-section-3 .u-text-2 {
    width: 850px;
    margin-top: 250px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1524px;
  }

  .u-section-3 .u-text-1 {
    width: 438px;
    margin-top: 611px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-2 {
    width: 459px;
    margin-top: 29px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-right: 114px;
    margin-left: -12px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 544px;
    margin-right: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1274px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 452px;
    margin-right: 132px;
    margin-left: -50px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-right: auto;
    margin-bottom: 0;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1039px;
}

.u-section-4 .u-shape-1 {
  height: 439px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-shape-2 {
  width: 780px;
  height: 673px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -373px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-4 .u-image-1 {
  width: 570px;
  height: 747px;
  object-position: 50% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -579px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-4 .u-group-1 {
  width: 525px;
  min-height: 482px;
  height: auto;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -650px calc(((100% - 1140px) / 2)  + 13px) 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 50px 30px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 28px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 871px;
  }

  .u-section-4 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-image-1 {
    width: 485px;
    height: 645px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 425px;
    margin-top: -645px;
    margin-right: calc(((100% - 940px) / 2) + 18px);
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1395px;
  }

  .u-section-4 .u-shape-2 {
    width: 589px;
    height: 1052px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-image-1 {
    width: 592px;
    height: 482px;
    margin-top: -1052px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    width: 556px;
    min-height: 712px;
    margin-top: 69px;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1353px;
  }

  .u-section-4 .u-shape-2 {
    width: 540px;
    height: 939px;
    margin-top: -295px;
    margin-right: auto;
  }

  .u-section-4 .u-image-1 {
    width: 462px;
    height: 509px;
    margin-top: -1030px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 540px;
    margin-top: 46px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 0;
  }

  .u-section-4 .u-shape-2 {
    width: 340px;
    height: 810px;
    margin-top: -279px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 412px;
    margin-top: -934px;
    margin-right: auto;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    min-height: 894px;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 40px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1014px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 131px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 734px;
}

.u-section-5 .u-container-layout-1 {
  padding: 25px 14px;
}

.u-section-5 .u-text-1 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 0 16px;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 16px 16px 0;
}

.u-section-5 .u-text-3 {
  font-style: normal;
  margin: 54px 29px 0 33px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 986px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 12px;
}

.u-section-5 .u-image-1 {
  height: 921px;
  width: 480px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 888px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 605px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 813px;
  }

  .u-section-5 .u-image-1 {
    height: 639px;
    width: 446px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1629px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1339px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 105px;
    margin-right: -338px;
    margin-left: 22px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1339px;
  }

  .u-section-5 .u-image-1 {
    height: 841px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1552px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 2009px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 481px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2383px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1337px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 849px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-image-1 {
    height: 801px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 629px;
}

.u-section-6 .u-shape-1 {
  width: 289px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1188px;
  margin: 56px -63px 60px auto;
}

.u-section-6 .u-layout-cell-1 {
  background-image: none;
  min-height: 253px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 90px 30px 20px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  background-image: none;
  min-height: 237px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 90px 30px 30px;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0;
}

.u-section-6 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 176px;
  min-width: 88px;
  margin: 23px auto 0 0;
}

.u-section-6 .u-icon-1 {
  height: 100%;
  color: rgb(0, 122, 185) !important;
}

.u-section-6 .u-icon-2 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-6 .u-icon-3 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 492px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 17px 30px;
}

.u-section-6 .u-image-1 {
  width: 414px;
  height: 433px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 200px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 187px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 467px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 60px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 60px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 358px;
  }

  .u-section-6 .u-image-1 {
    width: 336px;
    height: 351px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1047px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 245px;
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 245px;
    padding-left: 10px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 488px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 915px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin: 58px auto 58px -25px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 105px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-right: 105px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 307px;
  }

  .u-section-6 .u-image-1 {
    width: 320px;
    height: 334px;
  }
}